Subject: [os2genau_digest] No. 1996
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Aug 2010 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 04 August 2010
 Number  1996
**************************************************

Subjects for today
 
1  Re:  Scroll bars on WPS : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  Scroll bars on WPS : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Scroll bars on WPS : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Scroll bars on WPS : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Tue, 03 Aug 2010 21:13:46 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Scroll bars on WPS

On 8/2/2010 4:00 PM, Ed Durrant wrote:
> Hi,
>
> All of a sudden on my eCS 2.0 RC6a environment, when I boot up, there
> are scroll bars on the RHS and bottom of the screen - nothing is right
> at the edge of the WPS and I have tried moving everything in a little to
> no avail. I've tried changing screen resolution - again no change to the
> situation.
>
> I think if I go to an archive backup of the WPS, it will be OK, so does
> anyone know what causes this problem?
>

I saw this on both 1.2R and 2.0RC7.  Doing a RMB on the desktop and 
Arrange usually cleared it up.  Never did figure out what was causing 
it.  I suspect some combination of monitor, video card, and driver.  I 
have not seen it on 2.0GA.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
And looking upon Jesus as he walked, he saith, "Behold the Lamb of God!" 
John 1:36

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 04 Aug 2010 15:17:53 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Scroll bars on WPS

Chuck McKinnis wrote:
> On 8/2/2010 4:00 PM, Ed Durrant wrote:
>> Hi,
>>
>> All of a sudden on my eCS 2.0 RC6a environment, when I boot up, there
>> are scroll bars on the RHS and bottom of the screen - nothing is right
>> at the edge of the WPS and I have tried moving everything in a little to
>> no avail. I've tried changing screen resolution - again no change to the
>> situation.
>>
>> I think if I go to an archive backup of the WPS, it will be OK, so does
>> anyone know what causes this problem?
>>
>
> I saw this on both 1.2R and 2.0RC7.  Doing a RMB on the desktop and 
> Arrange usually cleared it up.  Never did figure out what was causing 
> it.  I suspect some combination of monitor, video card, and driver.  I 
> have not seen it on 2.0GA.
>
Hi Chuck,

   This is on RC6a (waiting for Flash 10 before moving to 2.0GA) - so it 
could well be the same issue. What is strange is the the problem started 
without any change to hardware or software ! At least not visible to me.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 04 Aug 2010 15:26:57 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Scroll bars on WPS

Ed Durrant wrote:
> Chuck McKinnis wrote:
>> On 8/2/2010 4:00 PM, Ed Durrant wrote:
>>> Hi,
>>>
>>> All of a sudden on my eCS 2.0 RC6a environment, when I boot up, there
>>> are scroll bars on the RHS and bottom of the screen - nothing is right
>>> at the edge of the WPS and I have tried moving everything in a 
>>> little to
>>> no avail. I've tried changing screen resolution - again no change to 
>>> the
>>> situation.
>>>
>>> I think if I go to an archive backup of the WPS, it will be OK, so does
>>> anyone know what causes this problem?
>>>
>>
>> I saw this on both 1.2R and 2.0RC7.  Doing a RMB on the desktop and 
>> Arrange usually cleared it up.  Never did figure out what was causing 
>> it.  I suspect some combination of monitor, video card, and driver.  
>> I have not seen it on 2.0GA.
>>
> Hi Chuck,
>
>   This is on RC6a (waiting for Flash 10 before moving to 2.0GA) - so 
> it could well be the same issue. What is strange is the the problem 
> started without any change to hardware or software ! At least not 
> visible to me.
>
>
By the way - using arrange and a reboot did not fix the problem and now 
all my objects are in other places than where I want them.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 04 Aug 2010 06:26:58 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Scroll bars on WPS

On 8/3/2010 11:26 PM, Ed Durrant wrote:
> Ed Durrant wrote:
>> Chuck McKinnis wrote:
>>> On 8/2/2010 4:00 PM, Ed Durrant wrote:
>>>> Hi,
>>>>
>>>> All of a sudden on my eCS 2.0 RC6a environment, when I boot up, there
>>>> are scroll bars on the RHS and bottom of the screen - nothing is right
>>>> at the edge of the WPS and I have tried moving everything in a
>>>> little to
>>>> no avail. I've tried changing screen resolution - again no change to
>>>> the
>>>> situation.
>>>>
>>>> I think if I go to an archive backup of the WPS, it will be OK, so does
>>>> anyone know what causes this problem?
>>>>
>>>
>>> I saw this on both 1.2R and 2.0RC7. Doing a RMB on the desktop and
>>> Arrange usually cleared it up. Never did figure out what was causing
>>> it. I suspect some combination of monitor, video card, and driver. I
>>> have not seen it on 2.0GA.
>>>
>> Hi Chuck,
>>
>> This is on RC6a (waiting for Flash 10 before moving to 2.0GA) - so it
>> could well be the same issue. What is strange is the the problem
>> started without any change to hardware or software ! At least not
>> visible to me.
>>
>>
> By the way - using arrange and a reboot did not fix the problem and now
> all my objects are in other places than where I want them.

My scroll bars finally went away as mysteriously as they appeared. 
Arrange only fixed the problem for that session.  It did not hold over a 
boot.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
The righteous cry, and the Lord heareth, and delivereth them out of all 
their troubles. Psalm 34:17

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===